.version.index /* version checker */
{
	color: #0000EA;
	background-color: #701F3B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 499.57887508175554px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	width: 100%;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -506px;
	padding-top: 62px;
	width: 100%;
}

#u104
{
	z-index: 2;
	background-color: transparent;
	margin-left: 216px;
	position: relative;
	width: 37.14%;
}

#u104_img
{
	width: 100%;
}

#u114
{
	z-index: 4;
	min-height: 170px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u114-bw
{
	z-index: 4;
	min-height: 170px;
}

#u217
{
	z-index: 5;
	background-color: transparent;
	padding-bottom: 119px;
	margin-top: 23px;
	position: relative;
	width: 77.45%;
	margin-left: 11.31%;
}

#u220-38
{
	z-index: 6;
	min-height: 88px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	width: 51.25%;
	left: 24.35%;
}

#u220-2
{
	font-size: 24px;
	line-height: 42px;
	color: #FF3CB2;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u220-5,#u220-8,#u220-11,#u220-14,#u220-17,#u220-20,#u220-23,#u220-26,#u220-29,#u220-32
{
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u220-3,#u220-6,#u220-9,#u220-12,#u220-15,#u220-18,#u220-21,#u220-24,#u220-27,#u220-30
{
	font-size: 16px;
	line-height: 28px;
}

#u220-33
{
	font-size: 16px;
	line-height: 28px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u220-34
{
	font-size: 18px;
	line-height: 32px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u220-36
{
	font-size: 11px;
	line-height: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") no-repeat left top scroll;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 320px;
}

